body {
  margin: 0;
  padding: 0;
  color: #888;
  font-family: Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 10px;
  background-image: radial-gradient(#0a0a0a, #181818);

}

.site {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 4rem;
  box-sizing: border-box;
}
.title {
  margin-top: -15%;
  min-width: 300px;
  max-width: 600px;
}


h1 {
  display: block;
  width: fit-content;
  margin: 0 0 1rem 0;
  padding: 0;
  font-size: 2.6rem;
  color: #ddd;
}

.desc {
  font-size: 1.6rem;
  line-height: 2rem;
  font-weight: 300;
  color: #424242;
}
a {
  color:#aafbdc;
  text-decoration: underline;
  font-size: 1.2rem;
  font-weight: 100;
}
a:hover {
  text-decoration: none;
}